labs.etsi.org/rep/:
  repos:
    - saref/saref-core
    - saref/saref4ener
    - saref/saref4agri
    - saref/saref4inma
    - saref/saref4city
    - saref/saref4envi
    - saref/saref4bldg
    - saref/saref4syst
    - saref/saref4auto
    - saref/saref4ehaw
    - saref/saref4wear
    - saref/saref4watr
    - saref/saref4lift
